Bug 14524 (vs-504799) - Unit test tree does not always show failures
Summary: Unit test tree does not always show failures
Status: RESOLVED FIXED
Alias: vs-504799
Product: Xamarin Studio
Classification: Desktop
Component: NUnit (show other bugs)
Version: unspecified
Hardware: PC Windows
: Highest normal
Target Milestone: 15.6
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2013-09-07 19:31 UTC by Mikayla Hutchinson [MSFT]
Modified: 2017-12-20 22:31 UTC (History)
2 users (show)

Tags: vs-sync
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Mikayla Hutchinson [MSFT] 2013-09-07 19:31:26 UTC
http://screencast.com/t/o2feSUPh1iyI
Comment 1 Mike Krüger 2013-09-09 07:14:49 UTC
I suspect that's the 'historic result' feature